BODY {
	COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	background: white;
}
TD {
	COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;; font-size:10px;line-height: 15px;
}

TH {
	font-weight: bold;
	padding : 5px;
	border-bottom: 1px solid;
}

.navtitle {
	font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight : bold;letter-spacing: 1px;
	color: #000000; text-transform : uppercase;
}

P {
	COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
}
A:active {
	COLOR: #3333cc
}
A:link {
	COLOR: #3333cc
}
A:visited {
	COLOR: #3333cc
}
A:hover {
	COLOR: #3333cc
}
.title {
	font-size:12px;FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.subtitle {
	FONT-WEIGHT: bold; COLOR: #555555; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.thirdtitle, .thirdtitlebullet {
	font-weight : bold; color: #777777; text-transform : uppercase;  line-height: 25px;  
}

.thirdtitlebg {
	font-weight : bold; color: #777777; text-transform : uppercase;  
}

.link {COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.link:active {COLOR: #000000; TEXT-DECORATION: none}
A.link:link {COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.link:visited {COLOR: #000000; TEXT-DECORATION: none}
A.link:hover {COLOR: #000000; TEXT-DECORATION: none}

.link1 {
	FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:active {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.link1:link {
	FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
.link2 {
	COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
A.link2:active {
	COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
A.link2:link {
	COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
A.link2:visited {
	COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
A.link2:hover {
	COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
CAPTION, .caption {
	FONT-WEIGHT: normal; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.footer {
	COLOR: #000000; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif; LINE-HEIGHT: 100%
}

.tabletext,
{
	background-color: #E5E9F4; padding: 10px;
}

.lightblue
{
	background-color: #E5E9F4;
}

.darkcell {
	background-color: #E5E9F4; padding: 10px;
	background-image: url(/images/spacer.gif);
	margin-top: 5px;
}
.capitals{
	text-transform: uppercase;
}
.normal { COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; LINE-HEIGHT: 100%}

.xsmallleftav { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LINE-HEIGHT: 11px;font-size:10px; TEXT-DECORATION: none}
a.xsmallleftav:active {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LINE-HEIGHT: 11px;font-size:10px; TEXT-DECORATION: none}
a.xsmallleftav:link {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LINE-HEIGHT: 11px;font-size:10px; TEXT-DECORATION: none}
a.xsmallleftav:visited {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LINE-HEIGHT: 11px;font-size:10px; TEXT-DECORATION: none}
a.xsmallleftav:hover {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LINE-HEIGHT: 11px;font-size:10px; TEXT-DECORATION: none}

.darkbackground {background-color: #666666;}
.darkbackground02 {background-color: #999999;}

.crumbdefault {background-color: #F5F6F8;}
.crumbline {background-color: #999999;}
.crumbwhite {background-color: #FFFFFF;}
.crumbtabinks {COLOR: #000000; LINE-HEIGHT: 100%;font-size:10px; TEXT-DECORATION: none; font-weight:bold;text-transform:uppercase}
a.crumbtabinks:active {COLOR: #000000; LINE-HEIGHT: 100%;font-size:10px; TEXT-DECORATION: none}
a.crumbtabinks:link {COLOR: #000000; LINE-HEIGHT: 100%;font-size:10px; TEXT-DECORATION: none}
a.crumbtabinks:visited {COLOR: #000000; LINE-HEIGHT: 100%;font-size:10px; TEXT-DECORATION: none}
a.crumbtabinks:hover {COLOR: #000000; LINE-HEIGHT: 100%;font-size:10px; TEXT-DECORATION: none}

hr {color: #666666; height: 1px}

.elecsp01 { background-color: #E5E5E5;}
.elecsp02 { background-color: #FFFFFF;}
.electitle {
	font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight : bold;letter-spacing: 1px;
	color: #181818;
}
.uppercaseb {
	text-transform : uppercase; font-weight:bold;
}
.redbold {
	font-weight:bold; color:#CC0000;
}

#printonly {
	display: none;
}